<?xml version="1.0" encoding="UTF-8" ?>
<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd"
      data-namespace-typo3-fluid="true">
<body>

<f:section name="Copyright">
    <f:if condition="{media.frsShowCopyright} == 1">
        <f:if condition="{media.originalResource.originalFile.properties.copyright}">
            <span class="o-media__copyright">
                {media.originalResource.originalFile.properties.copyright}
            </span>
        </f:if>
    </f:if>
</f:section>
</html>
